Subject: FW: [Fwd: [Fwd: Advice Letter 1965-E]]
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 4 Apr 2000 12:15:00 -0700 (PDT)

Some of you had asked about this filing which would appear to be related to 
PG&E's conduct regarding Fresno State. FYI only. Dirk

-----Original Message-----
From: Ahad, Mojgan 
Sent: Tuesday, April 04, 2000 5:03 PM
To: vanUlden, Dirk
Subject: FW: [Fwd: [Fwd: Advice Letter 1965-E]]

Per your Request....

-----Original Message-----
From: Ahad, Mojgan 
Sent: Wednesday, March 22, 2000 10:11 AM
To: vanUlden, Dirk
Cc: Cone, Rob
Subject: RE: [Fwd: [Fwd: Advice Letter 1965-E]]

Dirk,

Here is the letter:

-----Original Message-----
From: vanUlden, Dirk 
Sent: Thursday, March 09, 2000 1:42 PM
To: Ahad, Mojgan
Subject: FW: [Fwd: [Fwd: Advice Letter 1965-E]]

Mojgan, please find out/download the Advice Letter from the CPUC Website. 
THanks 

Dirk A.van Ulden
Director, Account and Facility Management
San Ramon District
(925) 543-3879
Fax (925) 543-3550
[email-masked]

-----Original Message-----
From: Cone, Rob 
Sent: Thursday, February 03, 2000 3:45 PM
To: 'Dick Smith <[email-masked]>@ENRON@EES'
Cc: vanUlden, Dirk
Subject: RE: [Fwd: [Fwd: Advice Letter 1965-E]]

Dick

Dirk and I were unable to open the documents that you forwarded to us.  Can 
you try a different way?  Thanks

-----Original Message-----
From: Dick Smith <[email-masked]>@ENRON@EES 
Sent: Thursday, February 03, 2000 3:11 PM
To: Dirk VanUlden <[email-masked]>; Cone, Rob
Cc: Boyd Bob <[email-masked]>
Subject: [Fwd: [Fwd: Advice Letter 1965-E]]

 << OLE Object: Picture (Device Independent Bitmap) >> 
FYI - PG&E advice letter to the CPUC? What's going on?

 << OLE Object: Picture (Device Independent Bitmap) >> 
Received: from shadow.csufresno.edu (shadow [129.8.57.22]) by 
zimmer.csufresno.edu (8.9.3/8.9.3) with ESMTP id OAA00937 for 
<[email-masked]>; Thu, 3 Feb 2000 14:29:09 -0800 (PST)
Received: from mta4.snfc21.pbi.net (mta4.snfc21.pbi.net [206.13.28.142]) by 
shadow.csufresno.edu (8.9.3/8.9.3) with ESMTP id OAA25155 for 
<[email-masked]>; Thu, 3 Feb 2000 14:29:04 -0800 (PST)
Received: from pacbell.net ([207.212.74.84]) by mta4.snfc21.pbi.net (Sun 
Internet Mail Server sims.3.5.1999.09.16.21.57.p8) with ESMTP id 
<[email-masked]> for [email-masked]; Thu,  3 
Feb 2000 14:23:24 -0800 (PST)
Date: Thu, 03 Feb 2000 14:19:19 -0800
From: "Matthew V. Brady" <[email-masked]>
Subject: [Fwd: Advice Letter 1965-E]
To: "Smith, Dick of CSU Fresno" <[email-masked]>
Message-id: <[email-masked]>
Organization: Matthew V. Brady & Associates
MIME-version: 1.0
X-Mailer: Mozilla 4.7 [en]C-DIAL  (Win95; U)
Content-transfer-encoding: 7bit
X-Accept-Language: en
Content-Type: text/plain; charset=us-ascii
X-Mozilla-Status2: 00000000

 << OLE Object: Picture (Device Independent Bitmap) >> 
DS

Hello and happy new year.    Since this is you neck o' the woods, I thought I
let you see this.   I have no idea of its location vis a vis CSUF.   Didn't 
know
if you might be able to take advantage of this in some way.  ttfn

"Avendano, Nelia C" wrote:

> Thursday, February 3,  2000,  PG&E filed Advice Letter 1965-E with the CPUC.
>
> Submits Notice of the Construction of a Substation in the City of Fresno.
>
>  <<1965-E AL.doc>>  <<1965-E not.doc>>
>
>   ------------------------------------------------------------------------
>                     Name: 1965-E AL.doc
>    1965-E AL.doc    Type: WPWIN8 File (application/msword)
>                 Encoding: base64
>
>                      Name: 1965-E not.doc
>    1965-E not.doc    Type: WPWIN8 File (application/msword)
>                  Encoding: base64

 << OLE Object: Picture (Device Independent Bitmap) >>  - dicks.vcf << File: 
dicks.vcf >>